[song]
name = Caramelldansen
artist = Caramella Girls
album = Supergott
genre = Eurodance, Pop-Dance, Pop
year = 2001
song_length = 175825
charter = Marius22Gaming YT
preview_start_time = 52160
diff_drums = 4

